body {margin:0;background-color:rgb(241, 241, 241);font-family:verdana;line-height:1.4em;color:#2C2C2C;font-size:14px;}
.top-flag{height:28px;width:100%;background: url(../images/flag.png) repeat-x;}
.container-home{background-color:#f7f8fc;}
.container{background-color:#fff;}
.container,.container-home{width:1006px;box-shadow:0 0 10px #999;margin-bottom:-3px;margin-left:auto;margin-right:auto;}
.container_12 { }
.component{width: 727px;float: right;margin: 0 20px 140px 0;}

/*Сведения об образовательной организации*/
.component.akkr .grid_12.content{width:100%; margin: 0 0 6px;}
.component.akkr.content{width:100%;float: none;  margin: 0 30px;}
.mod-post_component.akkr, .mod-post_component.akkr .grid_16.content{display:none;}
table.akk{width: 940px;}
table.akk th, table.akk td {text-align:center; vertical-align: middle;}

.tophead-home .grid_6,.tophead .grid_6 {width:250px;}
.tophead-home {width:100%;height:477px;background:#133a57 url(../images/bg-top.jpg) 50% 0 fixed;}
.tophead {width:100%;height:150px;background:#133a57 url(../images/bg-topcontent.jpg) 50% 0 fixed;}

div.nouvpo{color: rgb(245, 245, 245);font-size: 115%;font-family: georgia;padding: 10px;text-align: center;}
h1.top-logo,div.top-logo-en{color: white;font-size: 240%;line-height: 44px;font-family: georgia;letter-spacing: 1px;padding: 1px 0 0 0;text-shadow: -2px 2px 3px #333;margin: 0;text-align: center;}
div.top-logo-en{font-size: 180%;padding: 2px 0 0 0;}
.grid_lic{display:block;margin:0;}
div.top-lic{color:#F7F7F7;font-size:70%;}
div.top-phone{display:block;text-align:right;margin-top:-27px;font-size:200%;color:white;padding-right:15px;}

.marg0{margin:10px 0 0 0;}

.btop {cursor:pointer;font-size:30px;padding:10px;position:fixed;right:1px;bottom:5px;color:#1074B1;}
.btop:hover{background:#46A4CA url(../images/bg-footer.jpg) 0 0 repeat;color:#fff;}

#xmap ul li {margin-left:-45px;padding-left:2px;}

#breadcrumbs{padding:6px 0;width: 100%;margin: 0;}
#breadcrumbs-home{padding:0;}
.breadcrumbs {font-size:80%;color:#444;}
.breadcrumbs a.pathway {color:#025B96;text-decoration:none;border:none;}
.breadcrumbs a.pathway:hover {color:#E73E1D;}

/* .footer */
.footer{border-top: 1px solid rgb(255, 255, 255);background: #DFDFE0;margin-bottom: -2px;z-index: 10;padding: 6px 0;font-size: 90%;}
.footer p {margin: 0;}
.footer-copy, .footer-copy a{text-align:right;color:#666;padding-top:0px;text-decoration:none;}
.footer-copy a:hover{text-decoration:underline;}
.copyrights a.griban {font-family:'Century Gothic',sans serif;background-color:#12689C;color:#E1E1E1;letter-spacing:1px;padding:1px 6px 2px 6px;transition: background 0.2s ease 0s;
-moz-transition: background 0.2s ease 0s;
-webkit-transition: background 0.2s ease 0s;}
.copyrights a.griban:hover{background-color:#E12524;text-decoration:none;}

/* .menu-bmenu */
ul.menu-bmenu li{list-style:none;margin-left:-38px;}
ul.menu-bmenu li a{color:#04325C;text-decoration: none;}
ul.menu-bmenu li a:hover{color:#333;background-color:#E3E3E3;padding:1px 5px;}

.b-share:hover {background-color:#E3E3E3;padding:1px 5px;} 

/* .mainmenu .menuexample */
.mainmenu {margin:10px 0 0 -40px;}
.mainmenu .menu {width: 210px;margin-left:20px;margin-top: 5px;font-size: 100%;}
.mainmenu .menu li {float:left;display:block;position:relative;list-style:none;min-width:136px;
 }
.mainmenu .menu li {min-width: 196px;background: url(../images/menu-arrow.png) 2px 1px no-repeat;padding-left: 50px;text-decoration: none;
z-index: 610000!important;cursor: pointer;position: relative;margin: 0 0 3px 0;outline: none;color: #fff;}
.mainmenu ul.menu li.item-136 { }
.mainmenu .menu ul li {background-color:rgba(255, 255, 255, 0.71);background-image:none;text-align:left;padding:1px 15px 0px 15px;}
.mainmenu .menu ul li, .mainmenu .menu ul li a {color:#03354C;text-shadow:none;}
.mainmenu .menu ul li:hover {background-color:#4CACD2;color:white;}
.mainmenu .menu ul li:hover a {color:white;}
.mainmenu .menu a {padding: 5px 0 6px 0;text-decoration: none;display: block;z-index: 610000!important;
cursor: pointer;position: relative;margin: 0;outline: none;color: #fff;line-height: 18px;}
.mainmenu .menu li.active {background: rgb(37, 150, 172) url(../images/menu-arrow.png) 2px 1px no-repeat;}
.mainmenu .menu a:hover{}
.mainmenu .menu ul { display: none;position: absolute;top: 0;left: 246px;min-width: 80px;border: none;padding: 0;}
.mainmenu .menu ul ul { left: 100%; top: -1px; }
.mainmenu .menu ul li a{}
.mainmenu .menu li.parent li {margin: 0;float:none;min-height: 27px;line-height: 23px;transition:background 0.5s ease 0s;-moz-transition: background 0.5s ease 0s;-webkit-transition: background 0.5s ease 0s;}
.mainmenu .menu li.parent li:hover{background:rgb(10, 128, 175);}
.mainmenu .menu li:hover {background: rgba(255, 255, 255, 0.48) url(../images/menu-arrow.png) 2px 1px no-repeat;}
.mainmenu .menu a:hover { color: #fff; }
.mainmenu .menu li:hover ul ul,
.mainmenu .menu li:hover ul li:hover ul ul { display: none; }
.mainmenu .menu li:hover ul,
.mainmenu .menu li:hover ul li:hover ul,
.mainmenu .menu li:hover ul li:hover ul li:hover ul { display: block; }
.mainmenu .menu li.item-152{margin-top: 1px;}

/* left menu */
.container_12 .grid_10-default{float:right;width:710px;margin:0;border-left: 2px dashed #C3EAF7;}
.container_12 .grid_10-home {width:100%;margin:0 10px;border:none;}

.container_12 .grid_2-left {float: left;background: #DFDFE0;}
.container_12 .grid_2-left .module{width:240px;padding: 1px 0px;margin-top: 5px;}

/*contact left block*/
.container_12 .grid_2-left .module.cont-left{color: #020202;}
.cont-left h3 {font-size: 100%;color: #8e030d;text-align: center;}
.cont-left a{color: #8e030d;text-decoration:none;}
.cont-left a:hover{text-decoration:underline;}
.cont-left a.sproesdlink {color:#020202;}
.cont-left p{margin:12px 0;}

/* newsPage left block*/
.container_12 .grid_2-left .module.calend-news {background: none;padding: 0;margin-left: -4px;margin-top: 0;border-right: 1px solid #dfdfe0;width: 239px}
.container_12 .grid_2-left .module.calend-news table.calendar{height:273px;}
.container_12 .grid_2-left .module.tags-news-cloud{padding: 10px 0px 0px 10px;width: 230px;}
div.arhiv-news-link{padding-left: 10px;}

#accordeonck124{margin:0;}
.container_12 .grid_2-left ul li {list-style: none;margin-left: -30px;padding: 0px 0;background: url(../images/menu-arrow-left.png) 2px 3px no-repeat;
padding-left: 35px;}
.container_12 .grid_2-left ul li.level1{margin-bottom:5px;}
.container_12 .grid_2-left ul li a.open{background: rgba(138, 206, 231, 0.5);}
.container_12 .grid_2-left ul li a{color:#212121;text-decoration:none;line-height:18px;padding: 3px 0 3px 8px;display: block;margin-left: -8px;}
.container_12 .grid_2-left ul li a:hover{}
.container_12 .grid_2-left ul li.level2{font-size:90%;padding:0;line-height:18px;background:none;;margin-left: -20px;padding-left: 6px;}
.container_12 .grid_2-left ul li.level2:hover, .container_12 .grid_2-left ul li.active.level2{background: rgba(138, 206, 231, 0.5);padding-left: 6px}
.container_12 .grid_2-left ul li.level3, .container_12 .grid_2-left ul li.level3:hover, .container_12 .grid_2-left ul li.active.level3{font-weight: 400;background: none;margin-left: -50px;}
.container_12 .grid_2-left ul li.level3{}
.container_12 .grid_2-left ul li.active.level2, .container_12 .grid_2-left ul li.active.level3{font-weight: 700;}
.container_12 .grid_2-left ul li.level2 a{color: #212121;}
.container_12 .grid_2-left ul li.level2 a:hover,.container_12 .grid_2-left ul li.level3 a:hover{color:#016A99;}


div.moduletable-arhive ul li {list-style:none;margin-left:-48px;}
div.moduletable-arhive span.moduleItemDateCreated{color:#706D6D;font-size:80%;}
div.arhiv-news-link a{margin-left:4px;color:rgb(0, 57, 88);font-weight:normal;font-size:120%;text-decoration:none;}
div.arhiv-news-link a:hover{color:#E73E1D;}

/*slider top*/
.slider-top{float: right;margin: -15px 30px 0 0;}

/* block vagno na glavnoy*/
.k2ItemsBlock.vagno {border-top: 2px solid #777;border-bottom: 2px solid #777;margin-bottom: 5px;text-align: 1center;padding:15px 0 8px 0;}
.vagno ul {padding:0;margin:0;}
div.k2ItemsBlock.vagno ul {margin: 2px 0;}
.vagno .even {background: none;padding: 0;}
.vagno li.even {list-style:none;}
div.k2ItemsBlock.vagno  div.moduleItemIntrotext img {float: left;margin: 0px 10px 0px 0px;padding: 0;border: 0;}
.vagno h3 {color:#8e030d;margin:0;padding:5px 0 10px 0}

/* block news na glavnoy */
.news-home {width: 500px}
.k2ItemsBlock.news-home{border-top: 2px solid #777;border-right: 2px solid #777;margin: 15px 0 0 0;}
.news-home div {padding:0;clear: left;}
.news-home div a.moduleItemTitle {color: #222;font-weight: bold;border-bottom: none;}
.vagno div a.moduleItemTitle{color: #8e030d;text-decoration:none;border:0;}
.news-home div a.itemIntroText, .vagno div a.itemIntroText {color: #222;border: 0;}
.news-home p {margin:5px 0 0 0;}
.news-home div.even,.news-home div.odd{list-style:none;background: none;margin: 10px 0;}
.news-home div.moduleItemIntrotext{color: #212121;font-size: 95%;line-height: 1.3em;padding-right: 10px;}
div.k2ItemsBlock.news-home div div.moduleItemIntrotext a.moduleItemImage img {float: left;margin: 2px 15px 4px 0px;padding: 0;border: 0;}
.news-home h3.module-header {margin: 12px 0 -2px 0;font-size: 120%;background: #aaabad;padding: 3px 10px;text-transform: uppercase;font-weight: normal;color: #212121;width: 710px;}
#k2ModuleBox116.news-home a.moduleCustomLink {display: block;clear: left;text-align: right;border-top: 1px solid #a0a0a2;border-bottom: 1px solid #a0a0a2;
color: #a6a5a4;text-transform: uppercase;padding-right: 10px;margin-bottom: 15px;transition: background 0.5s ease 0s;
-moz-transition: background 0.5s ease 0s;
-webkit-transition: background 0.5s ease 0s;}
#k2ModuleBox116.news-home a.moduleCustomLink:hover {color:#333;background:#e3e3e3;}

/* block right (calend + soc) na glavnoy*/
.blockright-home {float: right;width: 200px;margin:45px 14px 0 0;display: block;}

/* calend na glavnoy*/
.calend-home{ }
.calend-home table.calendar {background:#F7F8FC;width: 208px;}
.calend-home.home table.calendar tr td.calendarCurrentMonth, .calend-home.home table.calendar tr td.calendarNavMonthPrev, .calend-home.home table.calendar tr td.calendarNavMonthNext{color: white;background: #008bdb; /* Old browsers */
background: -moz-linear-gradient(top,  #008bdb 1%, #004d8d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#008bdb), color-stop(100%,#004d8d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #008bdb 1%,#004d8d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #008bdb 1%,#004d8d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #008bdb 1%,#004d8d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #008bdb 1%,#004d8d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bdb', endColorstr='#004d8d',GradientType=0 ); /* IE6-9 */
border:0;}
.calend-home table.calendar tr td.calendarCurrentMonth {color:#333;text-transform: none;font-size: 110%;height: 30px;}
.calend-home table.calendar tr td.calendarNavMonthPrev {border-top-left-radius: 7px;}
.calend-home table.calendar tr td.calendarNavMonthNext {border-top-right-radius: 7px;}
.calend-home table.calendar tr td {border: 1px solid rgb(180, 180, 180);line-height: 1.2em;}
.calend-home table.calendar tr td.calendarDateLinked a { }
.calend-home table.calendar tr td.calendarDayName {color:#333;}

.calend-home.news table.calendar {background:none;margin:0;}
.calend-home.news table.calendar tr td.calendarCurrentMonth, .calend-home.news table.calendar tr td.calendarNavMonthPrev, 
.calend-home.news table.calendar tr td.calendarNavMonthNext {background-color: rgba(138, 206, 231, 0.5);border: 0;}
.calend-home.news table.calendar tr td.calendarNavMonthPrev {border-top-left-radius: 0;}
.calend-home.news table.calendar tr td.calendarNavMonthNext {border-top-right-radius: 0;border-right: 1px solid rgb(180, 180, 180);}
.calend-home.home.news table.calendar {width: 240px;}
.calend-home.home.news table.calendar tr td{border:0;}

/* socseti na glavnoy*/
.customsoc-seti{}
.customsoc-seti h3{text-align:center;margin-top: 45px;font-family: 'Century Gothic',sans serif;font-size: 120%;margin: 43px 0 10px 0;color: #000;}
.customsoc-seti .all{text-align: center;}
.customsoc-seti .all div {display: inline-block;vertical-align: top;position: relative;}
.customsoc-seti .all a {border:0;display:block;background-image: url(../images/soc-seti-40-2.png);width: 40px;height: 40px;text-decoration: none;margin-left: 7px;}
.customsoc-seti .all a:hover {box-shadow: 0 0 6px #333;border-radius: 8px;}
.customsoc-seti .all a.vk {margin-left: 0;}
.customsoc-seti .all a.tw {background-position:-40px 0px;}
.customsoc-seti .all a.fb {background-position:-80px 0px;}
.customsoc-seti .all a.ok {background-position:-121px 0px;}
/*socseti all*/
.customsoc-seti.allpages {padding:0px 0 20px 0; }
.customsoc-seti.allpages h3 {margin:0 0 10px 0;}
.customsoc-seti.allpages .all{margin-left: 0;text-align: center;}

/*slider + nomer*/
.mod-post_component {background: #DFDFE0;padding: 7px 18px;width: 730px;margin-top: -154px;}
.mod-post_component-home{background: #DFDFE0;padding: 7px 18px;padding-right: 243px;}
.mod-post_component{float: right;}
/*slider bottom na glavnoy*/
.lof-ass .lof-css3, .lof-ass .lof-css3.blue .preload {box-shadow:none;}
.mod-post_component-home .lof-ass,.mod-post_component .lof-ass {margin:0;}
/* ediniy nomer */
.ednomer {width: 280px;float: right;background-color: #DFDFE0;height: 140px;padding: 0 10px;font-size: 96%;}
.ednomer h3 {color: #8e030d;text-align: center;font-size: 110%;padding-top: 25px;}
.ednomer span {font-size:80%;}

.modules-bottom-home{}
.modules-bottom, .modules-bottom-home{margin: 0;height: 45px;background: #133a57 url(../images/bg-topcontent.jpg) 50% 0 fixed;color: #fff;padding: 20px 0 10px 20px;}
.custom-bottomlic{font-size: 85%;line-height: 1.4em;}

/*teacher page*/
div#itemListLeading {border-top: 1px solid rgb(175, 174, 174);margin-top: 10px;}
h4.catItemTitle-teach{font-weight:normal;font-size:100%;margin:7px 0;}

.moduletablemap{margin-left: -259px;margin-right: -19px;}
.moduletable.add-question {background: #e3e3e3;margin-left: -260px;padding: 10px 0 10px 260px;margin-right: -20px;}
.content input[type="submit"] .add-question{}